/*body {
	direction: rtl;
}*/

/*******************************************
* Main Menu
*******************************************/
.navbar-nav > li {
	float: right;
}

.navbar-default .navbar-nav > li > a:before {
	content: "";
	margin: 0;
}

.navbar-default .navbar-nav > li > a:after {
	content: "||";
	color: #9BD5C7;
	margin: 0 42px;
}

.navbar-default .navbar-nav li:last-child a:after {
	content: "";
}

